### Name: clusteration
### Title: Cluster combinations
### Aliases: clusteration nclusteration print.clusteration
### Keywords: math cluster

### ** Examples

   clusteration(nmax=5)
   clusteration(n=5)
   clusteration(n=5, k=3)
   nclusteration(nmax=5)
   nclusteration(n=5)
   nclusteration(n=5, k=3)

   n <- 100
   k <- 5
   x <- nclusteration(nmax=n)
   matplot(1:n, cbind((1:n)^(1:n), rowSums(x), k^(1:n), x[,k])
   , log="y", type="l"
   , lty=1:4, xlab="n"
   , ylab = "combinations"
   , main = "number of possible groupings"
   )
   legend(n,1
   , c(expression(n^n), expression(k %in% group("{", list(1,2,...,n), "}")), substitute(k^n, list(k=k)), substitute(k==c, list(c=k))
   ), lty=1:4, col=1:4, xjust=1, yjust=0)



