### Name: dist.entropy
### Title: Entropy distance between variables
### Aliases: dist.entropy
### Keywords: multivariate cluster

### ** Examples

  n <- 1000
  x <- runif(n)
  x <- cbind(
    x
  , x
  , 2*x
  , x+runif(n, max=0.1)
  , x+runif(n)
  , x+runif(n, max=10)
  , x+runif(n, max=10)
  , 2*(x+runif(n, max=10))
  , 2*(x+runif(n, max=10))
  , runif(n, max=22)
  , runif(n, max=22)
  )
  x <- round(x)
  colnames(x) <- letters[1:ncol(x)]
  D <- dist.entropy(x)
  plot(hclust(D, method="average"))



